.cbp-hrmenu {
	width: 100%;
	margin-top: 0em;
	border-bottom: 4px solid #6c2a50;
	max-width: 100%;
}
 .title-menu {
 	font-size: 20px;
 	line-height: 40px;
 	color: #6c2a50;
 }

 .ml-logo {
 	margin-right: 2em
 }

 .title-menu:hover {
	color: #fff;
	background-color: #6c2a50;
}
/* gene
/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {

	width: 90%;
	max-width: 70%;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
	font-weight: 600;
	padding: 1em 2em;
	color: #6c2a50;
	display: inline-block;
}

/*.cbp-hrmenu > ul > li > a:hover {
	color: #fff;
	background-color: #6c2a50;
}
*/
.menuover .cbp-hrsub .cbp-hrsub-inner a,
.menuover .cbp-hrsub .cbp-hrsub-inner > a:hover {
	color: #fff;
	background: #6c2a50;
}


/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #6c2a50;
/*	background: -webkit-gradient(linear, left top, right top, color-stop(1%, #ff8e08), to(#f94507));
	background: -webkit-linear-gradient(left, #ff8e08 1%, #f94507 100%);
	background: -o-linear-gradient(left, #ff8e08 1%, #f94507 100%);
	background: linear-gradient(to right, #ff8e08 1%, #f94507 100%);*/
	padding-bottom: 20px;
	width: 100%;
	left: 0;
	z-index: 1;
	
}

.menuover:hover .cbp-hrsub {display: block;}

.cbp-hrsub .cbp-hrsub-inner {
	padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 33%;
	float: left;
	padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2em;
}

.cbp-hrsub h4 {
	color: #e84424;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
}

/* Examples for media queries */

@media screen and (max-width: 52.75em) { 

	.cbp-hrmenu {
		font-size: 80%;
		display: none
	}

}

@media screen and (max-width: 43em) { 

	.cbp-hrmenu {
		font-size: 120%;
		border: none;
		display: none
	}

	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		max-width: 70%;
		margin: 0 auto;
		padding: 0 1.875em;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
		border-bottom: 4px solid #6c2a50;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}

}


@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 0 2em;

	}
}
@media screen and (max-width: 1024px) { 

 .title-menu {
 	font-size: 12px;
 	line-height: 40px;
 	color: #6c2a50;
 }

 .cbp-hrmenu .cbp-hrsub-inner {
	width: 80%;
	max-width: 80%;
	margin: 0 auto;
	padding: 0 1.875em;
}


}

@media screen and (max-width: 1280px) { 

 .title-menu {
 	font-size: 14px;
 	line-height: 30px;
 	color: #6c2a50;
 }

 	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		max-width: 80%;
		margin: 0 auto;
		padding: 0 1.875em;
	}

}

@media screen and (max-width: 1280px) { 

 .cbp-hrmenu > ul,
 .cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		max-width: 90%;
		margin: 0 auto;
		padding: 0 1.875em;
  }
}


@media screen and (max-width: 1440px) { 

 .cbp-hrmenu > ul,
 .cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		max-width: 90%;
		margin: 0 auto;
		padding: 0 1.875em;
  }
}

@media screen and (max-width: 768px) { 

 .banner-wrapper {
 	padding-top: 4em;
 }
 .navbar-expand-md {
 	display: none;
 }

 .cbp-hrmenu > ul,
 .cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		max-width: 90%;
		margin: 0 auto;
		padding: 0 1.875em;
  }
}


.text-menu-mobile {
	color: #fff;
}

.text-menu-mobile {
	color: #fff;
	margin-bottom: 5px;
}

.text-menu-mobile:hover{
	color: #fff;
	margin-bottom: 5px;
}
